---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.23.0 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.0-aarch64-uefi-tiny-metal-aws
name: alpine-3.23.0-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.0
revision: '0'
version: '3.23'
built: '2025-12-07T17:52:04.174188'
uploaded: '2025-12-08T00:09:12.118743'
imported: '2025-12-08T00:21:10.904272'
import_id: ami-0e0443e16df73de4a
import_region: us-west-2
signed: '2025-12-08T03:25:35.475586'
published: '2025-12-09T19:05:10.317167'
released: '2025-12-09T15:37:58.160170'
artifacts:
  ap-south-2: ami-01bd472012153c557
  ap-south-1: ami-0ba5e0c70d0ee8e29
  eu-south-1: ami-05822a8e995478eb9
  eu-south-2: ami-0b18571af0a09901b
  me-central-1: ami-070db1a80fcc37b70
  il-central-1: ami-0bdfd042717dc9417
  ca-central-1: ami-0333cd5290039feb0
  eu-central-1: ami-0b07e7383eff4875f
  eu-central-2: ami-021924f4ca9046e74
  us-west-1: ami-02f997f4d3cd62240
  us-west-2: ami-0e0443e16df73de4a
  af-south-1: ami-09e52add07ff1f6c6
  eu-north-1: ami-0af574f88a15d4395
  eu-west-3: ami-00ae3bafc49e3195b
  eu-west-2: ami-0936c072b47f65bcd
  eu-west-1: ami-0d218b6ad02d7e025
  ap-northeast-3: ami-074f34d0e9d6e6b96
  ap-northeast-2: ami-01c18d6680ff27b56
  me-south-1: ami-0bbdc13a86533b3f5
  ap-northeast-1: ami-076b0c6bba82e9c83
  sa-east-1: ami-0954b1825dc4a2200
  ap-east-1: ami-09a08cdd078ed7ea7
  ap-southeast-1: ami-0d03df8cd772e82a1
  ap-southeast-2: ami-087864b80d21d7147
  ap-southeast-3: ami-02410364d2972fea6
  ap-southeast-4: ami-0fe5cae105cc6996a
  us-east-1: ami-030ef3ee8b1de5dd8
  us-east-2: ami-0558b0cb3c56c117a
metadata_updated: '2025-12-09T19:05:10.375569'
